﻿
/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #b6b7bc;*/
    background-image:url(../images/sandpaper.png);   /* that stinkin .. makes all the difference*/
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
   /* width: 620px;*/
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    /*background-color: hotpink;*/
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.SearchLabel
{
    text-align: right; 
    padding-top: 4px;
    color:black;
    margin-left:250px;
}

.SearchPage
{
    width: 1600px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    /*margin: 12px 8px 8px 8px;*/
    margin: 8px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}
.termToDefine
{
    font-weight:bold;
    text-decoration:underline;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* Grid View Styles */
DataWebControlStyle
{
	color: black;
	font-size: 100%;
	border:navy 1px solid;
	padding: 20px 20px 20px 20px;
	vertical-align: top;
    margin-right: 0;
}
.AlternatingRowStyle
{
	background-color: White;
	padding:20px 20px 20px 20px;
	margin-left:5px;
}
.RowStyle
{
	vertical-align:top;
	/* background-color: White;  */
}
.CenteredRowStyle
{
	vertical-align:top;
	text-align:center;
	/* background-color: White;  */
}
.RowBackground
{
    background-color:White;
}
.AlternatingRowStyle:hover
{
	background-color: #FFF8C6;
}
.RowStyle:hover
{
	background-color: #FFF8C6;
}
.FieldHeaderStyle
{
	color: Black;
	background-color: #dcdcdc; 
	text-align: right;
	vertical-align: top;
}
.RowHeaderStyle
{
	color: Black;
	background-color: #dcdcdc;
	text-align: left;
	vertical-align: top;
}
.RowEvenStyle
{
	color: Black;
	background-color: #FFFFE0;
	text-align: left;
	vertical-align: top;
}
.ViewDocumentButton {
    padding: 10px 10px;
    width: 75%;
    color: #dde4ec;
    background-color: #465c71;
    margin: 0 auto;
    display: block;
}

    .ViewDocumentButton:hover {
        background-color: #bfcbd6;
        color: #465c71;
    }


/*******************/
/* My Panel Styles */
/*******************/
.GrayPanel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: lightgray;
}
.BluePanel-heading {
 border-bottom-color: darkblue;
 padding-left: 10px;
}
.GrayPanel-info {
  /*border-color: #bce8f1;*/
    /*border-color: #00004d;*/
    border-color: darkgray;
    border: 2px;
    background-color: #538CC6;
}
.GrayPanel-info > .BluePanel-heading {
  color: white;
  background-color: #538CC6;
  border-color: #005c99;
}
.GrayPanel-info li, .GrayPanel-info li a {
    color: #538CC6;
    background-color: #538CC6;
}
.GrayPanel-info > .BluePanel-heading + .panel-collapse > .panel-body {
  border-color: #538CC6;
}
.GrayPanel-info > .BluePanel-heading .badge {
  color: #d9edf7;
  background-color: #538CC6;
}

/******************************/
/* Nonproduction banner style */
/******************************/
.SiteBanner {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: black;
    background-color: red;
}
